Subject: [GIT PULL] Missing CPU mapping updates

From: [email-masked] (Arnd Bergmann)
Date: Wed, 23 Nov 2011 21:15:23 +0000

On Monday 21 November 2011, Will Deacon wrote:
> On Wed, Nov 16, 2011 at 11:36:36AM +0000, Will Deacon wrote:
> > Highbank and IMX6 were merged recently and therefore missed out on the
> > logical CPU mapping updates. I've fixed them up in the branch below - please
> > pull!
> 
> I'd like these to go in for 3.2, so please can you pull them into arm-soc?

Done now, sorry for the delay.

> Sorry to pester, but in Prague you said that's what you wanted us to do!

That is right, it was my fault for not realizing I wouldn't be able to
deal with this during UDS or my following vacation, and I also forgot
to talk to Olof about it.

	Arnd